
Präsidium der Piratenversammlung - Task / Tâche #3424

Finanzordnung

30 June 2012 23:10 - Atropos

Status: Closed Start date: 30 June 2012

Priority: High Due date: 13 July 2012

Assignee: Exception % Done: 100%

Category: Ordnung Estimated time: 20.00 hours

Target version: 2012v3   

Description

https://projects.piratenpartei.ch/pad/edit/294

auszuarbeiten laut Lösungsansatz des Runden Tisch vom 30.6.12

durch Moira und Stefan

Related issues:

Related to Präsidium der Piratenversammlung - Information / Varia #3419: Umga... Considered 28 June 2012

Related to Präsidium der Piratenversammlung - Task / Tâche #3372: Vorschlag B... Closed 16 June 2012

History

#1 - 13 July 2012 23:35 - Atropos

- Status changed from New to 2

#2 - 13 August 2012 00:05 - Atropos

- Status changed from 2 to 4

Finanzordnung steht im Forum und so zur Breiten Diskussion

#3 - 07 January 2013 14:35 - Atropos

- Status changed from Needs Feedback to Closed

- % Done changed from 0 to 100

FIO wurde an PV verabschiedet ohne Änderung afaik
